Skip to content
Browse files

Bump Capybara 2.1 dependency to rc1

  • Loading branch information...
1 parent e72b48f commit 9223d9fd794ebaa3e4654b1d695559473b904cc0 @mhoran mhoran committed Apr 2, 2013
Showing with 6 additions and 6 deletions.
  1. +1 −1 Appraisals
  2. +1 −1 gemfiles/2.1.gemfile
  3. +4 −4 gemfiles/2.1.gemfile.lock
View
2 Appraisals
@@ -3,5 +3,5 @@ appraise "2.0" do
end
appraise "2.1" do
- gem "capybara", "~> 2.1.0.beta1"
+ gem "capybara", "~> 2.1.0.rc1"
end
View
2 gemfiles/2.1.gemfile
@@ -2,6 +2,6 @@
source "https://rubygems.org"
-gem "capybara", "~> 2.1.0.beta1"
+gem "capybara", "~> 2.1.0.rc1"
gemspec :path=>"../"
View
8 gemfiles/2.1.gemfile.lock
@@ -11,7 +11,7 @@ GEM
appraisal (0.4.1)
bundler
rake
- capybara (2.1.0.beta1)
+ capybara (2.1.0.rc1)
mime-types (>= 1.16)
nokogiri (>= 1.3.3)
rack (>= 1.0.0)
@@ -22,11 +22,11 @@ GEM
diff-lcs (1.1.3)
ffi (1.4.0)
json (1.7.7)
- mime-types (1.21)
+ mime-types (1.22)
mini_magick (3.5.0)
subexec (~> 0.2.1)
multi_json (1.6.1)
- nokogiri (1.5.7)
+ nokogiri (1.5.9)
rack (1.5.2)
rack-protection (1.3.2)
rack
@@ -62,7 +62,7 @@ PLATFORMS
DEPENDENCIES
appraisal (~> 0.4.0)
- capybara (~> 2.1.0.beta1)
+ capybara (~> 2.1.0.rc1)
capybara-webkit!
mini_magick
rake

0 comments on commit 9223d9f

Please sign in to comment.
Something went wrong with that request. Please try again.